#happenings {
	background: none;
	padding: 0;
}

#happenings h1 {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

#happenings ul {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-content: space-evenly;
	justify-content: space-evenly;
	align-items: stretch;
	row-gap: 8px;
	column-gap: 8px;
	list-style: none;
}

#happenings li {
	margin-top: var(--article-padding);
}

#happenings a {
	color: black;
	text-decoration: none;
	display: block;
	width: 17em;
	min-width: min-content;
	max-width: 100%;
}

@media (max-width: 700px) {
	#happenings a {
		width: 100%;
	}
}

#happenings h2 {
	background: red;
	text-align: center;
	padding: 1em;
}

#happenings img {
	display: block;
	width: 100%;
	height: auto;
}

#happenings .curtainbox {
	position: relative;
}

#happenings a .curtain {
	height: 0;
	width: 100%;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	transition: height .1s linear;
	background: rgba(255, 255, 255, .8);
	display: flex;
	flex-direction: column;
}

#happenings a:hover .curtain {
	height: 100%;
}

#happenings p {
	padding: 1em;
	margin: 0;
	text-indent: 0;
	text-align: center;
}

#happenings .curtain :first-child {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#happenings .curtain :last-child {
	background: white;
	text-align: center;
}

